﻿body
{
     padding: 0;
     font-size: 14px;
     background-color: #fff;
     background: rgb(255, 255, 255);
     background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     background: -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     -webkit-transition: all .2s ease-in;
     -moz-transition: all .2s ease-in;
     -o-transition: all .2s ease-in;
     transition: all .2s ease-in;
}

a
{
     color: rgb(67, 105, 170);
}

a.homepage
{
     color: #f1f1f1;
}

a:hover
{
     color: rgb(67, 105, 170);
}

a#pull, .plug
{
     display: none;
}


.black-bar
{
     min-height: 60px;
     background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 5%, rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1.25)), color-stop(5%,rgba(0,0,0,0.6)), color-stop(85%,rgba(0,0,0,1.25))), url('../images/car4.png') no-repeat;
     background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background-repeat: repeat;
}

h1.brand a
{
     display: block;
     font-size: 0;
     line-height: 0px;
     text-indent: -5000px;
     width: 180px;
     height: 60px;
     background: url(../images/camber_logo.png) 0 0 no-repeat;
     background-size: 90% auto;
}

.lower-body
{
     /*background-color: #fff;
     background: rgb(255, 255, 255);
     background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     background: -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);
     background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(200, 200, 200) 100%);*/
     min-height: 300px;
     padding: 20px 20px;
     color: #333;
     border-top: 5px solid rgb(150, 150, 150);
     text-shadow: 1px 1px 1px rgba(200, 200, 200, 0.85);
}

.mini-blurb
{
     margin: 0;
}

.mini-blurb h2
{
     text-align: center;
}

figure
{
     box-sizing: border-box;
     display: inline-block;
     margin: 0;
     width: 200px;
     height: 133px;
     margin: 0 auto;
     border-radius: 50%;
}

.hero
{
     background: #040404;
     padding: 20px 20px;
     overflow: auto;
}

.section-sub
{
     color: #fff;
     text-shadow: 1px 1px 1px rgba(100, 100, 100, 0.85);
     /*background: rgb(100, 100, 100);
     background: -moz-linear-gradient(top, rgb(100, 100, 100) 0%, rgb(0, 0, 0) 60%);
     background: -webkit-linear-gradient(top, rgb(100, 100, 100) 0%, rgb(0, 0, 0) 60%);
     background: -o-linear-gradient(top, rgb(100, 100, 100) 0%, rgb(0, 0, 0) 60%);
     background: -ms-linear-gradient(top, rgb(100, 100, 100) 0%, rgb(0, 0, 0) 60%);
     background: linear-gradient(to bottom, rgb(100, 100, 100) 0%, rgb(0, 0, 0) 60%);*/
     background: rgb(165, 39, 43);
     background: -moz-linear-gradient(top, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 60%);
     background: -webkit-linear-gradient(top, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 60%);
     background: -o-linear-gradient(top, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 60%);
     background: -ms-linear-gradient(top, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 60%);
     background: linear-gradient(to bottom, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 60%);
     border-top: 2px solid #e8e8e8;
     padding: 0 0 40px;
}

.section-sub p
{
     font-size: 13px;
     color: #ccc;
}

.section-sub ul
{
     padding: 0 20px;
}

.section-image
{
     margin: 50px 0 50px 0;
     text-align: center;
     float: left;
}

.section-image img
{
     -webkit-box-shadow: 1px 1px 10px rgba(50, 50, 50, 0.5);
     -moz-box-shadow: 1px 1px 10px rgba(50, 50, 50, 0.5);
     box-shadow: 1px 1px 10px rgba(50, 50, 50, 0.5);
     border-radius: 50%;
}

.section-image img.img-square
{
     border-radius: initial;
}

.section-image img.square
{
     border-radius: initial;
}

.section-image p
{
     position: relative;
     min-height: 200px;
}

.btn, .btn:hover, .contact-button, .btn-red
{
     background: rgb(67, 105, 170);
     background: -moz-linear-gradient(90deg, rgb(67, 105, 170) 0%, rgb(100, 129, 189) 100%);
     background: -webkit-linear-gradient(90deg, rgb(67, 105, 170) 0%, rgb(100, 129, 189) 100%);
     background: -o-linear-gradient(90deg, rgb(67, 105, 170) 0%, rgb(100, 129, 189) 100%);
     background: -ms-linear-gradient(90deg, rgb(67, 105, 170) 0%, rgb(100, 129, 189) 100%);
     background: linear-gradient(180deg, rgb(67, 105, 170) 0%, rgb(100, 129, 189) 100%);
     color: #fff;
     padding: 5px;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     margin-top: 25px;
     width: 50px;
     border: 1px solid #0f377c;
     -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
     -moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
     box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
}

.btn-red
{
     background: rgb(165, 39, 43);
     background: -moz-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     background: -webkit-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     background: -o-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     background: -ms-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     background: linear-gradient(180deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     border: 1px solid #ccc;
     width: 150px;
}

.contact-button
{
     width: 120px;
}

.thumbnails_2
{
     margin: 0 0 0px -20px;
}

.thumbnail_2
{
     margin: 40px 0 0;
}

a.more:hover
{
     color: #0f377c;
}

.thumbnail_2 h3
{
     margin: 0 0 10px;
}

.feature-list ul li
{
     margin: 0 0 10px;
}

.feature-list ul li span
{
     display: inline-block;
}

footer
{
     /*background: rgb(165, 39, 43);
     background: -moz-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     background: -webkit-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     background: -o-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     background: -ms-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
     background: linear-gradient(180deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);*/
     padding: 20px 20px 30px;
     border-top: 5px solid rgb(255, 255, 255);
     color: #fff;

     min-height: 60px;
     background: rgb(0,0,0);
     background: -moz-linear-gradient(bottom, rgba(0,0,0) 0%, rgba(0,0,0,0.6) 0%, rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1.25)), color-stop(0%,rgba(0,0,0,0.6)), color-stop(85%,rgba(0,0,0,1.25))), url('../images/car4.png') no-repeat;
     background: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 0%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -o-linear-gradient(bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 0%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -ms-linear-gradient(bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 0%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 0%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background-repeat: repeat;

     /*background: rgb(165, 39, 43);
     background: -moz-linear-gradient(bottom, rgba(165, 39, 43) 0%, rgba(165, 39, 43,0.6) 0%, rgba(165, 39, 43,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165, 39, 43,1.25)), color-stop(0%,rgba(165, 39, 43,0.6)), color-stop(85%,rgba(165, 39, 43,1.25))), url('../images/car4.png') no-repeat;
     background: -webkit-linear-gradient(bottom, rgba(165, 39, 43,0) 0%,rgba(165, 39, 43,0.6) 0%,rgba(165, 39, 43,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -o-linear-gradient(bottom, rgba(165, 39, 43,0) 0%,rgba(165, 39, 43,0.6) 0%,rgba(165, 39, 43,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -ms-linear-gradient(bottom, rgba(165, 39, 43,0) 0%,rgba(165, 39, 43,0.6) 0%,rgba(165, 39, 43,1.25) 85%), url('../images/car4.png') no-repeat;
     background: linear-gradient(to top, rgba(165, 39, 43,0) 0%,rgba(165, 39, 43,0.6) 0%,rgba(165, 39, 43,1.25) 85%), url('../images/car4.png') no-repeat;
     background-repeat: repeat;*/
}


/*OVERRIDES*/

form
{
     margin: 0;
}

header
{
     background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 5%, rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1.25)), color-stop(5%,rgba(0,0,0,0.25)), color-stop(85%,rgba(0,0,0,1.25))), url('../images/car4.png') no-repeat;
     background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background-repeat: repeat;
     padding: 5px 0;
     border-bottom: 1px solid #7a0c0d;
}

.container, .navbar, .navbar-inner
{
     z-index: auto;
     position: relative;
}

.navbar
{
     margin-bottom: 5px;
}

.navbar .brand
{
     margin-left: 0;
}

.navbar .nav
{
     margin-top: 0;
}

.navbar-inner
{
     padding: 0;
     margin: 0;
     background: transparent;
     /*border: 1px solid #fff;*/
     border: none;
     min-height: inherit;
     filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar .nav > li > a
{
     float: none;
     padding: 31px 18px;
     font-weight: bold;
     font-size: 16px;
     text-shadow: 1px 1px 1px rgba(180, 180, 180, 0.85);
     -webkit-transition: color .2s ease-in;
     -moz-transition: color .2s ease-in;
     -o-transition: color .2s ease-in;
     transition: color .2s ease-in;
     position: relative;
     z-index: 9999;
}

.hero
{
     text-shadow: 1px 1px 1px rgba(180, 180, 180, 0.85);
}

.hero-unit, .media-quote-new, .media-holder-new, .gallery, .gallery a
{
     -webkit-box-shadow: 1px 1px 10px rgba(50, 50, 50, 0.5);
     -moz-box-shadow: 1px 1px 10px rgba(50, 50, 50, 0.5);
     box-shadow: 1px 1px 10px rgba(50, 50, 50, 0.5);
}

.gallery a
{
     overflow: hidden;
}

.media-holder-new div:first-child
{
     padding: 10px;
}

div.smaller-font p
{
     font-size: 12px!important;
}

.myVideo
{
     width: 70%;
}

.large-background
{
     color: rgba(225, 225, 225, .99);
     font-size: 280px;
     overflow: hidden;
     margin: -10px 0 -80px;
     min-height: 125px;
     padding: 100px 0 0;
     position: relative;
     z-index: -5;
     text-shadow: none;
}

.media-quote-new, .media-holder-new, .gallery
{
     display: block;
     width: 100%;
     margin: 0;
     margin-top: 20px;
     font-size: 20px!important;
     text-align: left;
     line-height: 35px;
     font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
     background-color: #fff;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.media-quote-new p, .media-holder-new p
{
     font-size: 12px!important;
     padding: 10px;
     margin: 0;
     line-height: 1.4em;
}

.media-holder-new a
{
     display: block;
     overflow: hidden;
}

.author
{
     color: #4369aa;
     font-size: 12px;
     font-style: italic;
     padding: 0 10px;
     display: block;
}

.media-holder-new ul
{
     padding: 10px;
}

.media-holder-new h4
{
     padding: 5px 0 10px 5px;
}

.media-holder-new ul li:first-child
{
     background-color: rgba(50, 50, 50, 0.5);
     color: #fff;
     font-weight: bold;
     font-size: 16px;
     padding: 5px;
}

.contact-form div
{
     margin: 0 10px 15px 0;
     float: left;
}

.contact-form input
{
     height: 41px;
     width: 270px;
     padding: 11px 10px 13px 10px;
     line-height: 17px !important;
     margin: 0;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
     -webkit-border-radius: 0;
     -moz-border-radius: 0;
     border-radius: 0;
     box-shadow: none;
}

.contact-form div.full
{
     clear: both;
     width: 540px;
}

.contact-form div.full textarea
{
     width: 100%;
}

.my-form-label
{
     display: block;
     margin-bottom: 3px;
     color: #666;
}

@media only screen and (max-width : 979px)
{

     textarea
     {
          padding: initial;
     }

     .hero
     {
          position: relative;
          z-index: -333;
     }

     .myVideo
     {
          width: 100%;
     }

     .contact-form div, .contact-form input, .contact-form textarea, .contact-form div.full
     {
          width: 100%;
     }

     .section-image
     {
          margin: 15px 0;
          float: none;
     }

     .section-image p
     {
          min-height: 0;
          padding: 0 10px;
     }


     .nav
     {
          border-bottom: 0;
     }

     .nav
     {
          display: none;
          height: auto;
     }

     #menu
     {
          display: none;
     }

     #menu p
     {
          color: #ccc;
          font-style: italic;
          font-size: 12px;
          text-indent: 20px;
          margin: 0;
          margin-top: -5px;
     }

     a#pull
     {
          display: inline-block;
          float: right;
          margin: 30px 10px 0;
          position: relative;
          font-size: 14px;
          line-height: 20px;
          font-weight: 900;
          color: #fff;
          text-decoration: none;
          background: rgb(165, 39, 43);
          background: -moz-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
          background: -webkit-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
          background: -o-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
          background: -ms-linear-gradient(90deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
          background: linear-gradient(180deg, rgb(165, 39, 43) 0%, rgb(80, 0, 1) 100%);
          padding: 5px 5px;
          width: 60px;
          text-indent: -99999px;
     }

     a#pull:after
     {
          content: "";
          background: url('http://media02.hongkiat.com/responsive-web-nav/demo/nav-icon.png') no-repeat;
          width: 30px;
          height: 30px;
          display: inline-block;
          position: absolute;
          right: 15px;
     }

     .plug
     {
          display: block;
     }

     .navbar .nav > li
     {
          float: none;
          text-align: right;
          margin-right: 5px;
     }

     .navbar .nav > li > a
     {
          float: none;
          padding: 5px 5px;
          font-weight: bold;
          color: #fff;
     }

     .navbar .nav
     {
          border-top: 5px solid #7a0c0d;
          border-bottom: 5px solid #7a0c0d;
          width: 170px;
          position: absolute;
          right: 0px;
          left: auto;
          top: 60px;
          background: rgba(36,38,42,.85);
          padding: 10px 0;
          margin: 5px 0 0 0;
          filter: alpha(opacity=85); /* For IE8 and earlier */
     }
}

@media only screen and (max-width : 320px)
{
     .made-in-usa
     {
          margin-top: 20px;
     }
}
